Bug 200015 - HWCERT: HP xw6400 Workstation [Goto Cert]
HWCERT: HP xw6400 Workstation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Chris Williams
http://h18000.www1.hp.com/products/qu...
HP
:
: 200017 200019 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-24 16:38 EDT by Steve Cormack
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 15:39:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 49 Rob Landry 2006-09-21 15:42:51 EDT
Note: No driver exists for the Optional Sound Blaster X-Fi audio card; it is
therefore not supported.

Note You need to log in before you can comment on or make changes to this bug.